@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body{
    background-image: url("https://img.freepik.com/foto-gratis/antecedentes-medicos-3d-cadena-adn-diseno-abstracto_1048-12663.jpg?semt=ais_hybrid");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-family: "Playfair Display";
}
.container-header{
    display: flex;
    flex-wrap: wrap;
    background-color: #1a9ed34f;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    backdrop-filter: blur(4px);
    flex-grow: 1;
    flex-basis: 200;
}
.text-tittle{
    text-align: center;
    color: rgb(63, 0, 209);
}

a{
    color: rgb(0, 0, 0);
    text-decoration: none;
    font-style: italic;
    font-size: 1.2rem;
    margin: 15px;
}

input, label{
    display: block;
}

label{
    color: #ff0000;
    font-size: 20px;
    padding: 0%;
}
input{
    border: none;
    outline: none;
    border-radius: 5px;
}

.headers{
    color: #ff0000;
    font-size: 20px;
    padding: 0%;
}

.Image-meme{
    width: 200px;
}

.slider-container img {
    width: 40px;
    border: 2px solid white;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: all ease-in-out 0.8s;
    cursor: pointer;
    margin: 0 3px;
}

.slider-container img:hover{
    filter: saturate(100%);
    width: 100%;
}